    COMMENT = X11 toolkits

    SUBDIR += SoXt
    SUBDIR += Xaw3d
    SUBDIR += Xmt
    SUBDIR += amtk
    SUBDIR += blt
    SUBDIR += bwidget
    SUBDIR += color-widgets-qt5
    SUBDIR += copperspice
    SUBDIR += ctk
    SUBDIR += fltk
    SUBDIR += fox14
    SUBDIR += fox16
    SUBDIR += fox17
    SUBDIR += fpc-gtk2
    SUBDIR += fpc-xforms
    SUBDIR += fxscintilla
    SUBDIR += gdl
    SUBDIR += girara
    SUBDIR += gnocl
    SUBDIR += gnome-pty-helper
    SUBDIR += gnustep-back
    SUBDIR += gnustep-gui
    SUBDIR += granite
    SUBDIR += gstreamer1-plugins-gtk
    SUBDIR += gstreamer1-plugins-gtk4
    SUBDIR += gstreamer1-plugins-pango
    SUBDIR += gtk-layer-shell
    SUBDIR += gtk-sharp-beans
    SUBDIR += gtk-sharp20
    SUBDIR += gtk-sharp30
    SUBDIR += gtk20
    SUBDIR += gtk30
    SUBDIR += gtk40
    SUBDIR += gtkd
    SUBDIR += gtkdatabox
    SUBDIR += gtkextra
    SUBDIR += gtkglarea2
    SUBDIR += gtkglext
    SUBDIR += gtkglextmm
    SUBDIR += gtkimageview
    SUBDIR += gtkmathview
    SUBDIR += gtkmm24
    SUBDIR += gtkmm30
    SUBDIR += gtksourceview2
    SUBDIR += gtksourceview3
    SUBDIR += gtksourceview4
    SUBDIR += gtksourceview5
    SUBDIR += gtksourceviewmm3
    SUBDIR += guile-gnome-platform
    SUBDIR += irrlicht
    SUBDIR += itk
    SUBDIR += iwidgets
    SUBDIR += kf5-attica
    SUBDIR += kf5-kcompletion
    SUBDIR += kf5-kconfigwidgets
    SUBDIR += kf5-kdesignerplugin
    SUBDIR += kf5-kguiaddons
    SUBDIR += kf5-kirigami2
    SUBDIR += kf5-kitemviews
    SUBDIR += kf5-kjobwidgets
    SUBDIR += kf5-ktextwidgets
    SUBDIR += kf5-kwidgetsaddons
    SUBDIR += kf5-kxmlgui
    SUBDIR += kproperty
    SUBDIR += lesstif
    SUBDIR += libXaw
    SUBDIR += libXmu
    SUBDIR += libXt
    SUBDIR += libadwaita
    SUBDIR += libdazzle
    SUBDIR += libdecor
    SUBDIR += libgdiplus
    SUBDIR += libhandy
    SUBDIR += libhandy0
    SUBDIR += libsexy
    SUBDIR += libunique3
    SUBDIR += libwnck
    SUBDIR += libwnck3
    SUBDIR += libxaw3dxft
    SUBDIR += linux-c7-gtk2
    SUBDIR += linux-c7-gtk3
    SUBDIR += linux-c7-openmotif
    SUBDIR += linux-c7-pango
    SUBDIR += linux-c7-qt-x11
    SUBDIR += linux-c7-tk85
    SUBDIR += movingmotif
    SUBDIR += mowitz
    SUBDIR += mygui
    SUBDIR += mygui-dummy
    SUBDIR += mygui-ogre
    SUBDIR += mygui-opengl
    SUBDIR += nanogui
    SUBDIR += neXtaw
    SUBDIR += ntk
    SUBDIR += nuklear
    SUBDIR += ocaml-lablgtk2
    SUBDIR += ocaml-labltk
    SUBDIR += open-motif
    SUBDIR += osm-gps-map
    SUBDIR += otk
    SUBDIR += p5-Alien-wxWidgets
    SUBDIR += p5-Glade2
    SUBDIR += p5-Gtk2
    SUBDIR += p5-Gtk2-Chmod
    SUBDIR += p5-Gtk2-Ex-Dialogs
    SUBDIR += p5-Gtk2-Ex-FormFactory
    SUBDIR += p5-Gtk2-Ex-PodViewer
    SUBDIR += p5-Gtk2-Ex-Simple-List
    SUBDIR += p5-Gtk2-Ex-Utils
    SUBDIR += p5-Gtk2-GladeXML
    SUBDIR += p5-Gtk2-ImageView
    SUBDIR += p5-Gtk2-PathButtonBar
    SUBDIR += p5-Gtk2-TrayIcon
    SUBDIR += p5-Gtk3
    SUBDIR += p5-Gtk3-ImageView
    SUBDIR += p5-Gtk3-SimpleList
    SUBDIR += p5-Pango
    SUBDIR += p5-Prima
    SUBDIR += p5-Tk
    SUBDIR += p5-Tk-Action
    SUBDIR += p5-Tk-Autoscroll
    SUBDIR += p5-Tk-ColourChooser
    SUBDIR += p5-Tk-Contrib
    SUBDIR += p5-Tk-CursorControl
    SUBDIR += p5-Tk-DKW
    SUBDIR += p5-Tk-Date
    SUBDIR += p5-Tk-DynaTabFrame
    SUBDIR += p5-Tk-Enscript
    SUBDIR += p5-Tk-FileDialog
    SUBDIR += p5-Tk-FontDialog
    SUBDIR += p5-Tk-GBARR
    SUBDIR += p5-Tk-Getopt
    SUBDIR += p5-Tk-HistEntry
    SUBDIR += p5-Tk-JComboBox
    SUBDIR += p5-Tk-ResizeButton
    SUBDIR += p5-Tk-Role-Dialog
    SUBDIR += p5-Tk-Role-HasWidgets
    SUBDIR += p5-Tk-Splashscreen
    SUBDIR += p5-Tk-Sugar
    SUBDIR += p5-Tk-TableMatrix
    SUBDIR += p5-Tk-ToolBar
    SUBDIR += p5-Tk-WaitBox
    SUBDIR += pango
    SUBDIR += pangolin
    SUBDIR += pangomm
    SUBDIR += pangox-compat
    SUBDIR += plasma5-kdeplasma-addons
    SUBDIR += plib
    SUBDIR += py-AnyQt
    SUBDIR += py-Pmw
    SUBDIR += py-awesometkinter
    SUBDIR += py-easygui
    SUBDIR += py-fltk
    SUBDIR += py-guietta
    SUBDIR += py-qt5-chart
    SUBDIR += py-tkinter
    SUBDIR += py-tktreectrl
    SUBDIR += py-wxPython4
    SUBDIR += py-xlib
    SUBDIR += qml-box2d
    SUBDIR += qt5-charts
    SUBDIR += qt5-datavis3d
    SUBDIR += qt5-declarative
    SUBDIR += qt5-declarative-test
    SUBDIR += qt5-gamepad
    SUBDIR += qt5-gui
    SUBDIR += qt5-quick3d
    SUBDIR += qt5-quickcontrols
    SUBDIR += qt5-quickcontrols2
    SUBDIR += qt5-quicktimeline
    SUBDIR += qt5-uiplugin
    SUBDIR += qt5-virtualkeyboard
    SUBDIR += qt5-widgets
    SUBDIR += qt5pas
    SUBDIR += qtermwidget
    SUBDIR += qwt5-qt5
    SUBDIR += qwt6
    SUBDIR += redkite
    SUBDIR += rep-gtk2
    SUBDIR += rubygem-gdk3
    SUBDIR += rubygem-gdk4
    SUBDIR += rubygem-gtk2
    SUBDIR += rubygem-gtk3
    SUBDIR += rubygem-gtk4
    SUBDIR += rubygem-gtksourceview3
    SUBDIR += rubygem-gtksourceview4
    SUBDIR += rubygem-pango
    SUBDIR += rubygem-poppler
    SUBDIR += rubygem-tk
    SUBDIR += rubygem-uh
    SUBDIR += rubygem-vte3
    SUBDIR += scintilla
    SUBDIR += sdl_pango
    SUBDIR += shared-desktop-ontologies
    SUBDIR += skinlf
    SUBDIR += soqt
    SUBDIR += swt
    SUBDIR += tepl
    SUBDIR += tepl6
    SUBDIR += termit
    SUBDIR += tix
    SUBDIR += tk-wrapper
    SUBDIR += tk85
    SUBDIR += tk86
    SUBDIR += tk87
    SUBDIR += tkdnd
    SUBDIR += tkshape
    SUBDIR += tktable
    SUBDIR += tktray
    SUBDIR += tktreectrl
    SUBDIR += unique
    SUBDIR += vdk
    SUBDIR += viewklass
    SUBDIR += vte
    SUBDIR += vte3
    SUBDIR += wlroots
    SUBDIR += wmapp
    SUBDIR += wxgtk28
    SUBDIR += wxgtk28-common
    SUBDIR += wxgtk28-contrib
    SUBDIR += wxgtk28-contrib-common
    SUBDIR += wxgtk30
    SUBDIR += wxgtk31
    SUBDIR += xbae
    SUBDIR += xforms
    SUBDIR += xmhtml
    SUBDIR += ztoolkit

.include <bsd.port.subdir.mk>
